#include "ukuismserverdbusadaptor.h"
#include "ukuismserver.h"
#include "ukuismserverdebug.h"
#include <QDBusContext>

ukuismserverdbusadaptor::ukuismserverdbusadaptor(UKUISMServer *server) : QDBusAbstractAdaptor(server)
{
}

ukuismserverdbusadaptor::~ukuismserverdbusadaptor()
{

}

bool ukuismserverdbusadaptor::closeSession()
{
    return parent()->closeSession();
}

bool ukuismserverdbusadaptor::isCloseSession()
{
    return parent()->isCloseSession();
}

void ukuismserverdbusadaptor::restoreSession()
{
    return parent()->restoreSession();
}
